HomePhabricator

RELEASE-NOTES: Don't imply that HHVM 3.1 is supported

Authored by PleaseStand on Jun 16 2016, 4:27 AM.

Description

RELEASE-NOTES: Don't imply that HHVM 3.1 is supported

HHVM 3.1 is no longer supported by Facebook, not packaged by any Linux
distribution I know of, and MediaWiki is not routinely tested with it
(e.g. neither Wikimedia Jenkins nor Travis CI runs automated tests
using HHVM 3.1).

The Compatibility section already has a note that "There is experimental
support for HHVM 3.6.5 or later." So instead just refer to that section.
(HHVM 3.6 is also no longer supported by Facebook or still used by
Wikimedia, as far as I know, though that's a separate matter.)

Change-Id: I62352f0edc6b9f95acaaef4cb717990e52db1146

Details

Committed
PleaseStandJun 16 2016, 6:23 AM
Parents
rMW93ed259cf3e5: resourceloader: Create 'site.styles' module
Branches
Unknown
Tags
Unknown
ChangeId
I62352f0edc6b9f95acaaef4cb717990e52db1146